

@media(min-width:991px){
    .col_2 .vc_column_container .vc_column-inner .wpb_wrapper {
    -webkit-column-count: 2;
    -moz-column-count:2;
         column-count: 2;
          -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
  .col_2  .vc_column_container{
        padding:0 15px;
    }
}